en:
  giacomo-notari:
    chapter-3:
      c: 3
      title: "Massacre at Bettola, June 1944"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,23"
          to: "00:00:04,28"
          text: "Then there was this episode in La Bettola."
        sequence-2:
          s: 2
          from: "00:00:04,28"
          to: "00:00:09,13"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:09,13"
          to: "00:00:13,11"
          text: "It was a shocking event for our province."
        sequence-4:
          s: 4
          from: "00:00:13,11"
          to: "00:00:19,05"
          text: "They had killed many people before, even elderly people, but always adults."
        sequence-5:
          s: 5
          from: "00:00:19,05"
          to: "00:00:27,12"
          text: "This time however they made fun of those who were dead, and also killed some children."
        sequence-6:
          s: 6
          from: "00:00:27,12"
          to: "00:00:28,08"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:28,08"
          to: "00:00:33,17"
          text: "Everybody started to become conscious that it was “time to get rid of them”."
        sequence-8:
          s: 8
          from: "00:00:33,17"
          to: "00:00:41,27"
          text: "A really large group of people took up arms against them."
